<?php

declare(strict_types=1);

namespace PpPhp\Core\Platform\Services\Contracts;

interface ServiceLocatorInterface
{
    public function has(string $id): bool;

    public function get(string $id): object;
}
